Passer au contenu principal
GET
/
scheduler
/
2026-03
/
meetings
/
meeting-links
Get meeting scheduling pages
curl --request GET \
  --url https://api.hubapi.com/scheduler/2026-03/meetings/meeting-links \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "defaultLink": true,
      "id": "<string>",
      "link": "<string>",
      "organizerUserId": "<string>",
      "slug": "<string>",
      "type": "GROUP_CALENDAR",
      "userIdsOfLinkMembers": [
        "<string>"
      ],
      "name": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "paging": {}
}

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de requête

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

limit
integer<int32>

The maximum number of results to display per page.

name
string
organizerUserId
string
type
enum<string>
Options disponibles:
GROUP_CALENDAR,
PERSONAL_LINK,
ROUND_ROBIN_CALENDAR

Réponse

successful operation

results
object[]
requis
total
integer<int32>
requis
paging
object
Last modified on April 2, 2026